Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 11:18:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return enin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  enin Bot:  Hi Enin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569159962            02:59 PM, 02nd Jul                   Hamza                   Hi Enin,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:00 PM, 02nd Jul                     enin                    Hai           03:01 PM, 02nd Jul                     enin                    I got a wrong item           03:01 PM, 02nd Jul                   Hamza                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           03:02 PM, 02nd Jul                   Hamza                   We would also request you to provide us some snapshots of the wrong item you received.           03:02 PM, 02nd Jul                     enin                    Order#9674756237           03:04 PM, 02nd Jul                     enin                    Lee cooper Jean           03:04 PM, 02nd Jul                     enin                    I ordered slim fit but I got skinny fit           03:05 PM, 02nd Jul                     enin                             03:08 PM, 02nd Jul                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item. Below you will find the process for initiating the return.           03:08 PM, 02nd Jul                   Hamza                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:09 PM, 02nd Jul                     enin                    I already requested for return           03:10 PM, 02nd Jul                     enin                    How is return policy for           03:10 PM, 02nd Jul                     enin                    Tabby payment?           03:10 PM, 02nd Jul                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:12 PM, 02nd Jul                   Hamza                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:12 PM, 02nd Jul                     enin                    Ok thank you           03:13 PM, 02nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:17 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2801695